View Issue Details

Category
整備班:YAYA
SeverityfeatureReproducibilityN/A 
Status closed 
Summary0000181: run time dic file load
Description

If we can load DIC at run time to add functions, we can try more possibilities

Relationships

child of 0000189 closedponapalt draft code:support of 'dicdir' in yaya.txt 

Activities

ponapalt

2021-06-20 05:27

administrator   ~0000402

Too difficult to implement due to structural problems.
If you need, please implement yourself and send PR. https://github.com/ponapalt/yaya-shiori

ponapalt

2021-06-26 11:13

administrator   ~0000425

0000182 reopened to make it clear that it has not been rejected : Please see 0000189

ponapalt

2021-06-27 21:58

administrator   ~0000427

Tc556-1 : DICLOAD

Issue History

Date Modified Username Field Change
2021-06-18 00:09 guest New Issue
2021-06-20 05:27 ponapalt Assigned To => ponapalt
2021-06-20 05:27 ponapalt Status new => closed
2021-06-20 05:27 ponapalt Resolution open => not fixable
2021-06-20 05:27 ponapalt Note Added: 0000402
2021-06-26 11:13 ponapalt Relationship added child of 0000189
2021-06-26 11:13 ponapalt Status closed => assigned
2021-06-26 11:13 ponapalt Note Added: 0000425
2021-06-27 21:58 ponapalt Status assigned => closed
2021-06-27 21:58 ponapalt Note Added: 0000427